uuid: 53bef3f1-c14c-4665-84b8-f9c4e1fc26e9
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: Homepage
type: homepage
description: ''
help: ''
new_revision: true
preview_mode: 1
display_submitted: false
